<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\ConversionForm;
//兑换码管理
class Conversion
{
    public function index()
    {
        $form=new ConversionForm();
        return $form->index();
    }
    public function create(){
        $form=new ConversionForm();
        return $form->create();
    }
    //快速编辑
    public function quickedit(){
        $form=new ConversionForm();
        return $form->quickedit();
    }
    public function delete(){
        $form=new ConversionForm();
        return $form->delete();
    }
    public function setting(){
        $form=new ConversionForm();
        return $form->setting();
    }
}
